Subject: Document Action: 'Private Header (P-Header) Extensions to the Session Initiation Protocol (SIP) for the 3rd-Generation Partnership Project (3GPP)' to Informational RFC (draft-drage-sipping-rfc3455bis-14.txt)

From: The IESG <[email-masked]>
Date: Tue, 20 May 2014 09:25:22 -0700

The IESG has approved the following document:
- 'Private Header (P-Header) Extensions to the Session Initiation
   Protocol (SIP) for the 3rd-Generation Partnership Project (3GPP)'
  (draft-drage-sipping-rfc3455bis-14.txt) as Informational RFC

This document has been reviewed in the IETF but is not the product of an
IETF Working Group.

The IESG contact person is Richard Barnes.

A URL of this Internet Draft is:
http://datatracker.ietf.org/doc/draft-drage-sipping-rfc3455bis/

Technical Summary:

This document describes a set of private Session Initiation Protocol
(SIP) header fields (P-headers) used by the 3rd-Generation
Partnership Project (3GPP), along with their applicability, which is
limited to particular environments.  The P-header fields are for a
variety of purposes within the networks that the partners use,
including charging and information about the networks a call
traverses.
  
        Working Group Summary:
        Was the document considered in any WG, and if so, why was
        it not adopted as a work item there? Was there controversy
        about particular points that caused the WG to not adopt the
        document?
  
This document has been discussed in the DISPATCH WG and in the SIPPING WG prior to that. The DISPATCH WG does not progress any documents as WG documents.  This document defines P-headers, which per the SIP Change process (RFC 3427), do not require WG consensus for publication.  While RFC 5727 deprecated the definition of P-headers for SIP, the P-headers in this document followed the procedures that were adopted by RFC 3427, which were in 
place at the time of publication of RFC 3455.  Individual/AD sponsored is the typical publication path.  

         Document Quality
         Are there existing implementations of the protocol? Have a 
         significant number of vendors indicated their plan to 
         implement the specification? Are there any reviewers that 
         merit special mention as having done a thorough review, 
         e.g., one that resulted in important changes or a 
         conclusion that the document had no substantive issues? If 
         there was a MIB Doctor, Media Type or other expert review, 
         what was its course (briefly)? In the case of a Media Type 
         review, on what date was the request posted?

This document is required for the 3GPP/IMS specifications, thus any vendor that implements the 3GPP specifications follows this specification.   

Dean Willis performed an expert review of this document, suggesting several changes, which have been incorporated.  Several other individuals reviewed and or commented on the document both on the DISPATCH WG mailing list, as well as previously on the SIPPING WG mailing list. 

         Personnel
         Who is the Document Shepherd? Who is the Responsible Area
         Director?

Mary Barnes (DISPATCH WG co-chair) is the Document Shepherd.  Richard Barnes is the Responsible AD.